[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Remove libflash



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi, All.

I am maintainer of libflash[0] pakcage. 

This package is very old. and only an old Flash version is supported.
And, this has a lot of problems. 
 
Only this package supported the reproduction of Flash by a browser before. 
However, there is grate free software such as swfdec[1] and gnash[2] and other, 
and new Flash is supported now. 

Then, I think to delete this package from Debian. 
I get an opinion from other developers[3], but think that I want the opinion from 
the user/developper that is interested in this package. 

I think that I will give the deletion request of this package from Debian 
if there is not an opinion. 

Best regards,
 Nobuhiro

[0]:http://packages.qa.debian.org/libf/libflash.html
[1]:http://packages.debian.org/source/sid/swfdec0.6
[2]:http://packages.qa.debian.org/g/gnash.html
[3]:http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=+495040
- -- 
Nobuhiro Iwamatsu
	hemamu@t-base.ne.jp
	iwamatsu@debian.or.jp

	GPG ID : 3170EBE9
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkiwDQYACgkQQSHHQzFw6+meuQCgqaBvF3trdqlnXXtSv7V6Z74a
UnUAoJnkn3ryYe2LjSoho1ABrIDsL4xj
=GScE
-----END PGP SIGNATURE-----


Reply to: